.titleHability {
    font-weight: bold;
    color: black;
    float: left;
}

.percent {
    font-weight: bold;
    color: #afafae;
    float: right;
}

.card {
    background: white;
    padding: 1em;
    margin: 1em;
}

.marginBottom {
    margin-bottom: 1em;
}

.progress {    
    margin-bottom: 0 !important;
    border-radius: 9px !important;   

}